.about-education-container {
    display: flex;
    gap: 35px;
    align-items: flex-start;
    align-items: center; /* Center items vertically */
}

.portrait-img {
    max-width: 35%;
    height: auto;
    border-radius: 15px;
    flex-shrink: 0;
}

@media (max-width: 768px) {
    .about-education-container {
        flex-direction: column-reverse; /* Places the portrait above the text */
        align-items: center;
        /* text-align: center; */
    }

    .portrait-img {
        max-width: 60%;
        margin-top: 20px;
    }
}

/* Education Section */
#education {
    margin-top: 2rem;
}

.education-item {
    margin-bottom: 1.5rem;
}

.education-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #bdc3c7;
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
}

.education-header .institution {
    font-size: 1.2rem;
    font-weight: 500;
    color: #34495e;
}

.education-date {
    font-size: 1rem;
    color: #95a5a6;
}

h4 {
    font-size: 1.1rem;
    color: #2c3e50;
    margin-bottom: 0.5rem;
}
